Juno error after updating the package tool-bar v1.1.5

juno

#1

After I updated the too-bar package to the new version 1.1.5. Got the following error.
windows 7, Julia0.6.2, latest version of Juno.


#2

Same here


#3

See here – try using One Dark or One Light as your UI theme until they fix the bug and release a new version.


#4

Already solved by updating the tool-bar to v1.1.6. Thanks for your excellent work on Juno!